<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE dmodule [
<!NOTATION CGM PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
]>
 <dmodule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="C:\S1000D221\app221\221schema\descriptSchema.xsd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:fm="http://www.itp-x.co.uk/xslt" xmlns:dc="http://www.purl.org/dc/elements/1.1/" xmlns:dm="http://www.s1000d.org/dm">
<rdf:Description>
<dc:Title>Data Module Title-Description
of function</dc:Title>
<dc:Creator>00000</dc:Creator>
<dc:Subject>Data Module Title-Description
of function</dc:Subject>
<dc:Publisher>00000</dc:Publisher>
<dc:Contributor>00000</dc:Contributor>
<dc:Date>2006-02-15</dc:Date>
<dc:Type>text</dc:Type>
<dc:Format>text/xml</dc:Format>
<dc:Identifier>AA-A-00-00-00-0000-040A-A_000-00</dc:Identifier>
<dc:Rights>01</dc:Rights>
</rdf:Description>
<idstatus>
<dmaddres>
<dmc>
<avee>
<modelic>AA</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>00</discodev>
<incode>040</incode>
<incodev>A</incodev>
<itemloc>A</itemloc>
</avee>
</dmc>
<dmtitle>
<techname>Data Module Title</techname>
<infoname>Description
of function</infoname>
</dmtitle>
<issno inwork="00" type="new" issno="000"/>
<issdate month="02" day="15" year="2006"/>
</dmaddres>
<status>
<security class="01"/>
<rpc rpcname="0">00000</rpc>
<orig origname="0">00000</orig>
<applic/>
<brexref>
<refdm xlink:actuate="onRequest" xlink:type="simple" xlink:show="replace">
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>022</incode>
<incodev>A</incodev>
<itemloc>D</itemloc>
</avee>
<issno type="new" issno="001"/>
</refdm>
</brexref>
<qa>
<unverif/>
</qa>
<skill skill="sk02"/>
</status>
</idstatus>
<content>
<descript>
<para0 id="N03C8FEA8.03CCB538">
<title>Add title here</title>
<para>Add text here</para>
</para0>
</descript>
</content>
</dmodule>
